RLE_PUTEOF(3)

NAME
rle_puteof - write an end of image to an RLE file.

SYNOPSIS
#include <rle.h>

rle_puteof( the_hdr );
rle_hdr * the_hdr;

DESCRIPTION
Call rle_puteof to write an end of image opcode into an RLE(5) file. Rle_puteof also frees some storage allocated by rle_putrow(3), "flushes" the output file, and generally cleans up.

SEE ALSO
rle_hdr(3), rle_put_setup(3), rle_putrow(3), rle_putraw(3), librle(3), RLE(5).

AUTHOR
Spencer W. Thomas
University of Utah